Subject: Re: Fw: KM Order Info
From: "Michael B" <[email-masked]>
To: "Ryan Coleman" <[email-masked]>
Date: Thu, 26 Sep 2013 15:44:35 -0400

517-321-4144 X355
Thank you,
Michael B
LLPS

From: Ryan Coleman 
Sent: Thursday, September 26, 2013 3:28 PM
To: Michael B 
Cc: Jeff Lorencen ; [email-masked] 
Subject: Re: Fw: KM Order Info

Mike,

What is a good number to reach you at?

On Sep 26, 2013 3:06 PM, "Michael B" <[email-masked]> wrote:

  Hello Jeff and Ryan.
  I went on line to register to order paper and it is not allowing me to because the serial number is not registered to our company.  It looks as though I will need to place the order somehow through your office.  I will need the pricing for the 24# paper as we only have the pricing for the 20#.  Unless you can just order it for us and we can deduct it from the $1500 that we paid for the electrical upgrades.  I just need it done asap so we are not going to be running our of the paper.  I think we can go with the 10 boxes to start.  Please let me know how you are planning to proceed.
  Thank you,
  Michael B
  LLPS

  From: Howard Deeter 
  Sent: Tuesday, September 17, 2013 11:04 PM
  To: [email-masked] ; Jeffery Lorencen 
  Subject: KM Order Info

  Hello Mike,

  Orders can be e-mailed directly to KM for processing, you must give 24 hours for processing so please order in advance. 

  The e-mail address is: [email-masked]  

  You can also order online, I will ask Jeff to show you how that is done.

  I requested that admin change your ship to address as discussed, I have attached a copy of your first order Joey submitted and my quote for future reference. On your PO it should read as I described on my quote, product number, type of media, size of roll, qty & price per box. 

  If you have any questions please call.

  Best Regards,

  Howard Deeter
  Market Wide Format Specialist

  Konica Minolta Business Solutions U.S.A., INC.
  38777 Six Mile Road
  Suite 103
  Livonia, MI 48152

  Direct   734-452-4199
  Cell      248-884-2226
  Fax      734-953-2601

  e-mail: [email-masked]  
  KMBS website: www.kmbs.konicaminolta.us 
  Bluebeam Software: www.bluebeam.com/us/partners/network/konicaminolta/standard/